 .u-section-1 {
  background-position: 50% 50%, 50% 6.01%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(218, 131, 168, 0.5)), url('images/pexels-shiny-diamond-3762665.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 443px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 507px;
  }
} .u-section-2 {
  min-height: 1045px;
}

.u-section-2 .u-group-1 {
  min-height: 648px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 50px;
}

.u-section-2 .u-text-1 {
  margin: 55px 10px 0;
}

.u-section-2 .u-text-2 {
  margin: 26px 10px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 35px;
  margin-bottom: -164px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 535px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
  --gap: 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  width: 210px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 210px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 210px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 210px;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  background-image: linear-gradient(to bottom, rgba(218, 131, 168, 0.5), rgba(219, 181, 192, 0.5)), linear-gradient(to bottom, rgba(218, 131, 168, 1), rgba(218, 131, 168, 1));
  --radius: 50px;
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 700;
  width: 210px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 397px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 50px;
}

.u-section-2 .u-text-8 {
  margin: 29px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  font-weight: 700;
  margin: 37px 140px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 75px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
    min-height: 432px;
  }

  .u-section-2 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1145px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 65px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    grid-auto-columns: calc(50% - 10px);
    min-height: 764px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 25px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-container-layout-1 {
    padding: 60px 30px 0;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-4 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 3rem;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-7 {
    font-size: 3rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 468px;
}

.u-section-3 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-3 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 73px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
} .u-section-4 {
  min-height: 475px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 59px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 50px 50px 70px;
}

.u-section-4 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-4 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 37px 140px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 338px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 373px;
}

.u-section-5 .u-text-1 {
  margin: 54px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 68px 140px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
  }
} .u-section-6 {
  min-height: 475px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 59px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 50px 50px 70px;
}

.u-section-6 .u-text-1 {
  margin: 29px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  font-weight: 700;
  margin: 37px 140px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 338px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 73px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 95px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-layout-cell-1 {
    order: 0;
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 50px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-container-layout-1 {
    padding: 30px 10px 30px 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 136px;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 93px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 625px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 505px;
  --radius: 10px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-icon-1 {
  font-size: 0.7917em;
  vertical-align: 0px;
  margin-right: 0;
}

.u-section-7 .u-icon-2 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-7 .u-text-2 {
  margin: -86px 0 0 105px;
}

.u-section-7 .u-text-3 {
  margin: 9px 0 0 105px;
}

.u-section-7 .u-icon-3 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-7 .u-text-4 {
  margin: -86px 0 0 105px;
}

.u-section-7 .u-text-5 {
  margin: 9px 0 0 105px;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-7 .u-icon-4 {
  width: 86px;
  height: 86px;
  margin: 49px auto 0 0;
  padding: 19px;
}

.u-section-7 .u-text-6 {
  margin: -86px 0 0 105px;
}

.u-section-7 .u-text-7 {
  margin: 9px 0 12px 105px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 505px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-form-1 {
  height: 331px;
  margin: 0 9px 0 0;
}

.u-section-7 .u-form-group-1 {
  margin-left: 0;
}

.u-section-7 .u-input-1 {
  height: 48px;
}

.u-section-7 .u-form-group-2 {
  margin-left: 0;
}

.u-section-7 .u-input-2 {
  height: 48px;
}

.u-section-7 .u-input-3 {
  height: 48px;
}

.u-section-7 .u-input-4 {
  height: 48px;
}

.u-section-7 .u-btn-2 {
  --radius: 10px;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 120px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 120px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 50px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 120px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 120px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 50px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 120px;
  }

  .u-section-7 .u-text-7 {
    margin-bottom: 0;
    margin-left: 120px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-7 .u-form-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 426px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 137px;
  }

  .u-section-7 .u-icon-3 {
    margin-top: 62px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
    margin-left: 137px;
  }

  .u-section-7 .u-icon-4 {
    margin-top: 51px;
  }

  .u-section-7 .u-text-6 {
    margin-left: 137px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 20px;
    margin-left: 137px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 31px;
  }

  .u-section-7 .u-text-7 {
    margin-bottom: 5px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px 10px;
  }

  .u-section-7 .u-icon-2 {
    width: 70px;
    height: 70px;
    padding: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-top: -70px;
    margin-left: 105px;
  }

  .u-section-7 .u-text-3 {
    margin-left: 105px;
  }

  .u-section-7 .u-icon-3 {
    width: 67px;
    height: 67px;
    margin-top: 35px;
    padding: 15px;
  }

  .u-section-7 .u-text-4 {
    margin-top: -67px;
    margin-left: 105px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 105px;
  }

  .u-section-7 .u-icon-4 {
    width: 70px;
    height: 70px;
    margin-top: 35px;
    padding: 15px;
  }

  .u-section-7 .u-text-6 {
    margin-top: -70px;
    margin-left: 105px;
  }

  .u-section-7 .u-text-7 {
    margin-bottom: 0;
    margin-left: 105px;
  }
}